﻿@charset "utf-8";
Body { background-image: url(big.jpg);}
.clear{clear:both}
#main{width:1200px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:1200px;
	height:411px;
	position:absolute;
	top:360px;
	overflow:hidden
}/*flash动画*/
#msgbox{width:1200px;height:470px;background:url(jifenai_67.jpg);overflow:hidden}/*留言板*/
#contact{width:1200px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 18px "微软雅黑", "宋体", Arial;color:#303030;line-height:34px;text-indent:0em}
.color{color:#951212}
.text1{font:400 17px "微软雅黑", "宋体", Arial;color:#0e6868;line-height:26px;text-indent:0em}
.color{color:#951212}
.text2{font:400 18px "微软雅黑", "宋体", Arial;color:#252525;line-height:28px;text-indent:0em}
.color{color:#951212}
.text3{font:400 16px "微软雅黑", "宋体", Arial;color:#303030;line-height:26px;text-indent:0em}
.color{color:#951212}
.text4{font:400 17px "微软雅黑", "宋体", Arial;color:#303030;line-height:28px;text-indent:0em}
.color{color:#951212}
.text5{font:400 16px "微软雅黑", "宋体", Arial;color:#303030;line-height:28px;text-indent:0em}
.color{color:#951212}


#apDiv1 {width:1200px;height:130px;background-image: url(jifenai_01.jpg)}
#apDiv2 {width:1200px;height:130px;background-image: url(jifenai_02.jpg)}
#apDiv3 {width:1200px;height:130px;background-image: url(jifenai_03.jpg)}
#apDiv4 {width:1200px;height:130px;background-image: url(jifenai_04.jpg)}
#apDiv5 {width:1200px;height:130px;background-image: url(jifenai_05.jpg)}
#apDiv6 {width:1200px;height:130px;background-image: url(jifenai_06.jpg)}
#apDiv7 {width:1200px;height:130px;background-image: url(jifenai_07.jpg)}
#apDiv8 {width:1200px;height:130px;background-image: url(jifenai_08.jpg)}
#apDiv9 {width:1200px;height:130px;background-image: url(jifenai_09.jpg)}
#apDiv10 {width:1200px;height:130px;background-image: url(jifenai_10.jpg)}
#apDiv11 {width:1200px;height:130px;background-image: url(jifenai_11.jpg)}
#apDiv12 {width:1200px;height:130px;background-image: url(jifenai_12.jpg)}
#apDiv13 {width:1200px;height:130px;background-image: url(jifenai_13.jpg)}
#apDiv14 {width:1200px;height:130px;background-image: url(jifenai_14.jpg);position:relative}
#apDiv14a {
	position: absolute;
	left: 98px;
	top: 20px;
	width: 603px;
	height: 32px;
}
#apDiv14b {
	position: absolute;
	left: 98px;
	top: 58px;
	width: 620px;
	height: 76px;
}
#apDiv15 {width:1200px;height:130px;background-image: url(jifenai_15.jpg)}
#apDiv16 {width:1200px;height:130px;background-image: url(jifenai_16.jpg)}
#apDiv17 {width:1200px;height:130px;background-image: url(jifenai_17.jpg)}
#apDiv18 {width:1200px;height:130px;background-image: url(jifenai_18.jpg)}
#apDiv19 {width:1200px;height:130px;background-image: url(jifenai_19.jpg)}
#apDiv20 {width:1200px;height:130px;background-image: url(jifenai_20.jpg)}
#apDiv21 {width:1200px;height:130px;background-image: url(jifenai_21.jpg);position:relative}
#apDiv21a {
	position: absolute;
	left: 175px;
	top: -27px;
	width: 238px;
	height: 32px;
}
#apDiv21b {
	position: absolute;
	left: 518px;
	top: -25px;
	width: 228px;
	height: 32px;
}
#apDiv21c {
	position: absolute;
	left: 849px;
	top: 63px;
	width: 225px;
	height: 32px;
}
#apDiv22 {width:1200px;height:130px;background-image: url(jifenai_22.jpg)}
#apDiv23 {width:1200px;height:130px;background-image: url(jifenai_23.jpg)}
#apDiv24 {width:1200px;height:130px;background-image: url(jifenai_24.jpg)}
#apDiv25 {width:1200px;height:130px;background-image: url(jifenai_25.jpg)}
#apDiv26 {width:1200px;height:130px;background-image: url(jifenai_26.jpg)}
#apDiv27 {width:1200px;height:130px;background-image: url(jifenai_27.jpg)}
#apDiv28 {width:1200px;height:130px;background-image: url(jifenai_28.jpg);position:relative}
#apDiv28a {
	position: absolute;
	left: 384px;
	top: 21px;
	width: 205px;
	height: 32px;
}
#apDiv28b {
	position: absolute;
	left: 894px;
	top: 12px;
	width: 211px;
	height: 32px;
}
#apDiv29 {width:1200px;height:130px;background-image: url(jifenai_29.jpg)}
#apDiv30 {width:1200px;height:130px;background-image: url(jifenai_30.jpg)}
#apDiv31 {width:1200px;height:130px;background-image: url(jifenai_31.jpg)}
#apDiv32 {width:1200px;height:130px;background-image: url(jifenai_32.jpg)}
#apDiv33 {width:1200px;height:130px;background-image: url(jifenai_33.jpg)}
#apDiv34 {width:1200px;height:130px;background-image: url(jifenai_34.jpg)}
#apDiv35 {width:1200px;height:130px;background-image: url(jifenai_35.jpg)}
#apDiv36 {width:1200px;height:130px;background-image: url(jifenai_36.jpg)}
#apDiv37 {width:1200px;height:130px;background-image: url(jifenai_37.jpg)}
#apDiv38 {width:1200px;height:130px;background-image: url(jifenai_38.jpg)}
#apDiv39 {width:1200px;height:130px;background-image: url(jifenai_39.jpg)}
#apDiv40 {width:1200px;height:130px;background-image: url(jifenai_40.jpg)}
#apDiv41 {width:1200px;height:130px;background-image: url(jifenai_41.jpg)}
#apDiv42 {width:1200px;height:130px;background-image: url(jifenai_42.jpg)}
#apDiv43 {width:1200px;height:130px;background-image: url(jifenai_43.jpg);position:relative}
#apDiv43a {
	position: absolute;
	left: 70px;
	top: 25px;
	width: 550px;
	height: 76px;
}
#apDiv44 {width:1200px;height:130px;background-image: url(jifenai_44.jpg)}
#apDiv45 {width:1200px;height:130px;background-image: url(jifenai_45.jpg)}
#apDiv46 {width:1200px;height:130px;background-image: url(jifenai_46.jpg)}
#apDiv47 {width:1200px;height:130px;background-image: url(jifenai_47.jpg)}
#apDiv48 {width:1200px;height:130px;background-image: url(jifenai_48.jpg);position:relative}
#apDiv48a {
	position: absolute;
	left: 383px;
	top: -7px;
	width: 286px;
	height: 32px;
}
#apDiv48b {
	position: absolute;
	left: 385px;
	top: 138px;
	width: 287px;
	height: 32px;
}
#apDiv48c {
	position: absolute;
	left: 388px;
	top: 275px;
	width: 290px;
	height: 32px;
}
#apDiv49 {width:1200px;height:130px;background-image: url(jifenai_49.jpg)}
#apDiv50 {width:1200px;height:130px;background-image: url(jifenai_50.jpg)}
#apDiv51 {width:1200px;height:130px;background-image: url(jifenai_51.jpg)}
#apDiv52 {width:1200px;height:130px;background-image: url(jifenai_52.jpg)}
#apDiv53 {width:1200px;height:130px;background-image: url(jifenai_53.jpg)}
#apDiv54 {width:1200px;height:130px;background-image: url(jifenai_54.jpg);position:relative}
#apDiv54a {
	position: absolute;
	left: 140px;
	top: 59px;
	width: 259px;
	height: 32px;
}
#apDiv54b {
	position: absolute;
	left: 473px;
	top: 59px;
	width: 255px;
	height: 32px;
}
#apDiv54c {
	position: absolute;
	left: 797px;
	top: 60px;
	width: 256px;
	height: 32px;
}
#apDiv55 {width:1200px;height:130px;background-image: url(jifenai_55.jpg)}
#apDiv56 {width:1200px;height:130px;background-image: url(jifenai_56.jpg)}
#apDiv57 {width:1200px;height:130px;background-image: url(jifenai_57.jpg);position:relative}
#apDiv57a {
	position: absolute;
	left: 117px;
	top: -45px;
	width: 550px;
	height: 76px;
}
#apDiv58 {width:1200px;height:130px;background-image: url(jifenai_58.jpg)}
#apDiv59 {width:1200px;height:130px;background-image: url(jifenai_59.jpg)}
#apDiv60 {width:1200px;height:130px;background-image: url(jifenai_60.jpg)}
#apDiv61 {width:1200px;height:130px;background-image: url(jifenai_61.jpg)}
#apDiv62 {width:1200px;height:130px;background-image: url(jifenai_62.jpg);position:relative}
#apDiv62a {
	position: absolute;
	left: 104px;
	top: -18px;
	width: 217px;
	height: 32px;
}
#apDiv62b {
	position: absolute;
	left: 375px;
	top: -18px;
	width: 189px;
	height: 32px;
}
#apDiv62c {
	position: absolute;
	left: 635px;
	top: -17px;
	width: 194px;
	height: 32px;
}
#apDiv62d {
	position: absolute;
	left: 898px;
	top: -18px;
	width: 193px;
	height: 32px;
}
#apDiv63 {width:1200px;height:130px;background-image: url(jifenai_63.jpg)}
#apDiv64 {width:1200px;height:130px;background-image: url(jifenai_64.jpg);position:relative}
#apDiv64a {
	position: absolute;
	left: 117px;
	top: -60px;
	width: 195px;
	height: 32px;
}
#apDiv64b {
	position: absolute;
	left: 374px;
	top: -63px;
	width: 193px;
	height: 32px;
}
#apDiv64c {
	position: absolute;
	left: 632px;
	top: -62px;
	width: 194px;
	height: 32px;
}
#apDiv64d {
	position: absolute;
	left: 895px;
	top: -61px;
	width: 193px;
	height: 32px;
}
#apDiv65 {width:1200px;height:130px;background-image: url(jifenai_65.jpg)}
#apDiv66 {width:1200px;height:144px;background-image: url(jifenai_66.jpg)}
